import { Module } from '@nestjs/common';
import { ConfigurationModule } from '../config/config.module';
import { redisProviders } from './redis.providers';

@Module({
  imports: [ConfigurationModule],
  providers: [...redisProviders],
  exports: [...redisProviders],
})
export class RedisModule {}
