import { Module } from '@nestjs/common';
import { ConfigurationModule } from 'src/modules/config/config.module';
import { RedisModule } from 'src/modules/redis/redis.module';
import { sessionProviders } from './session.providers';

@Module({
  providers: [...sessionProviders],
  exports: [...sessionProviders],
  imports: [ConfigurationModule, RedisModule],
})
export class SessionModule {}
