import { Module } from '@nestjs/common';
import { ConfigurationModule } from '../config/config.module';
import { JWTModule } from '../jwt/jwt.module';
import { WellKnownController } from './well-known.controller';

@Module({
  imports: [ConfigurationModule, JWTModule],
  controllers: [WellKnownController],
})
export class WellKnownModule {}
